Subject: Need information concerning Co. 102, 214, and 218.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 19:00:00 -0700 (PDT)

Hello,

I am a Tax Analyst currently working on Co. 102's (The Protane Corporation) and Co. 214's (Citadel Corporation Limited) federal tax returns. I need the following four issues resolved to complete their tax returns. If you are not the correct accountant(s), could you please tell me who is? I would appreciate this information by Friday, April 27.

It appears that on November 3, 2000 Co. 214 sold its 100% interest in Co. 218 (Citadel Venezolana, S.A.) to Co. 102 for 8,000,000 Venezuelan Bolivars. (If you need documentation for your research, I have the interoffice memo concerning this transaction.) There are four issues I have with this transaction:

1) As of 12/31/00, Co. 214 still has an Investment in Subsidiary balance of $1,760,000 and Equity Earnings of $494,508.83 relating to Co. 218. Should not these balances be $0? Also would there have been an intercompany gain/loss associated with this stock sale? 

2) As of 12/31/00, Co. 102 shows no Investment in Subsidiary nor Equity Earnings balance relating to Co. 218. Should not there be a balance for Co. 218 which equals the USD equivalent of $8,000,000 Venezuelan Bolivars? Also, should not the Equity Earnings ($494,508.83) from Co. 218 posted on Co. 214 be posted on Co. 102?

3) As of 12/31/00, Co. 218 shows capital stock of $1,760,000 owned by Co. 214. Should not this capital stock be shown to be owned by Co. 102?

4) As of 12/31/00, Co. 214 is showing a $6,000,000 entry in "Other Deductions" (The credit side of the journal entry hits "Deferred Credits.").  I need more detail concerning this amount. Could this be the consideration received from Co. 102 relating to the stock sale mentioned above?

If you have any questions please feel free to contact me.

Thank you for your time,
Khrissy Griffin
713-345-6039